<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_NinoyuHiroyoshiMember" xlink:label="NinoyuHiroyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_SatoMasahikoMember" xlink:label="SatoMasahikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_FujiokaKeiMember" xlink:label="FujiokaKeiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_MiyamaMinakoMember" xlink:label="MiyamaMinakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_TsuchiyaToshiakiMember" xlink:label="TsuchiyaToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_YamadaYoshinoriMember" xlink:label="YamadaYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_ChidaMinoruMember" xlink:label="ChidaMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_NorthAmericaReportableSegmentsMember" xlink:label="NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_AsiaReportableSegmentsMember" xlink:label="AsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_ImaedaKatsuyukiMember" xlink:label="ImaedaKatsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_AbeKazushiMember" xlink:label="AbeKazushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_AkitaToshikiMember" xlink:label="AkitaToshikiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:label="ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01898-000_2024-03-31_01_2024-06-13.xsd#jpcrp030000-asr_E01898-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">月額報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">月額報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MonthlyRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_NinoyuHiroyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NinoyuHiroyoshiMember">二之夕　裕美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NinoyuHiroyoshiMember" xlink:to="label_NinoyuHiroyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_NinoyuHiroyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NinoyuHiroyoshiMember_2">二之夕　裕美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NinoyuHiroyoshiMember" xlink:to="label_NinoyuHiroyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SatoMasahikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SatoMasahikoMember">佐藤　雅彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoMasahikoMember" xlink:to="label_SatoMasahikoMember" />
    <link:label xlink:type="resource" xlink:label="label_SatoMasahikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SatoMasahikoMember_2">佐藤　雅彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SatoMasahikoMember" xlink:to="label_SatoMasahikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ImaedaKatsuyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ImaedaKatsuyukiMember">今枝　勝行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImaedaKatsuyukiMember" xlink:to="label_ImaedaKatsuyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_ImaedaKatsuyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ImaedaKatsuyukiMember_2">今枝　勝行[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImaedaKatsuyukiMember" xlink:to="label_ImaedaKatsuyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiokaKeiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiokaKeiMember">藤岡　圭 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiokaKeiMember" xlink:to="label_FujiokaKeiMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiokaKeiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiokaKeiMember_2">藤岡　圭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiokaKeiMember" xlink:to="label_FujiokaKeiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyamaMinakoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyamaMinakoMember">宮間　三奈子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamaMinakoMember" xlink:to="label_MiyamaMinakoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyamaMinakoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyamaMinakoMember_2">宮間　三奈子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyamaMinakoMember" xlink:to="label_MiyamaMinakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazushiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AbeKazushiMember">安部　和志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazushiMember" xlink:to="label_AbeKazushiMember" />
    <link:label xlink:type="resource" xlink:label="label_AbeKazushiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AbeKazushiMember_2">安部　和志[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AbeKazushiMember" xlink:to="label_AbeKazushiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuchiyaToshiakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuchiyaToshiakiMember">土屋　年章</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuchiyaToshiakiMember" xlink:to="label_TsuchiyaToshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsuchiyaToshiakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuchiyaToshiakiMember_2">土屋　年章 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuchiyaToshiakiMember" xlink:to="label_TsuchiyaToshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkitaToshikiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkitaToshikiMember">秋田　俊樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaToshikiMember" xlink:to="label_AkitaToshikiMember" />
    <link:label xlink:type="resource" xlink:label="label_AkitaToshikiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkitaToshikiMember_2">秋田　俊樹[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaToshikiMember" xlink:to="label_AkitaToshikiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamadaYoshinoriMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamadaYoshinoriMember">山田　美典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaYoshinoriMember" xlink:to="label_YamadaYoshinoriMember" />
    <link:label xlink:type="resource" xlink:label="label_YamadaYoshinoriMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamadaYoshinoriMember_2">山田　美典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamadaYoshinoriMember" xlink:to="label_YamadaYoshinoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChidaMinoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChidaMinoruMember">地田　稔</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChidaMinoruMember" xlink:to="label_ChidaMinoruMember" />
    <link:label xlink:type="resource" xlink:label="label_ChidaMinoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChidaMinoruMember_2">地田　稔 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChidaMinoruMember" xlink:to="label_ChidaMinoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">他の記載への参照、戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation">他の記載への参照、サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="label_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange">他の記載への参照、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、連結財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">会計方針の変更（該当がない旨等の記載の場合）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">会計方針の変更（該当がない旨等の記載の場合）、財務諸表 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">日本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">日本、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorthAmericaReportableSegmentsMember">北米</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorthAmericaReportableSegmentsMember_2">北米、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaReportableSegmentsMember">アジア</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaReportableSegmentsMember" xlink:to="label_AsiaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AsiaReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaReportableSegmentsMember_2">アジア、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaReportableSegmentsMember" xlink:to="label_AsiaReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>